<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Nuzlocke Rules</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
</head>
<body>
<h1>Nuzlocke Rules</h1>
<table class="table table-striped">
    {% for title, text in rules.items() %}
    <tr>
        <th>{{title}}</th>
        <td>{{text}}</td>
    </tr>
    {% endfor %}
</table>
</body>
</html>
